/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* general styles */
:root {
    --gedeon: #16488B;
    --january: #00A2D4;
    --february: #323D85;
	--march: #5E733C;
	--april: #95C12B;
	--may: #008940;
	--june: #B23028;
	--july: #99434B;
	--august: #C0246E;
	--september: #FBBD28;
	--october: #CB702B;
	--november: #B64221;
	--december: #0971A2;
}
@font-face {
    font-family: 'Birthstone';
    src: url('/wp-content/uploads/fonts/Birthstone-Regular.eot');
    src: url('/wp-content/uploads/fonts/Birthstone-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/fonts/Birthstone-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/fonts/Birthstone-Regular.woff') format('woff'),
        url('/wp-content/uploads/fonts/Birthstone-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Minion Pro';
    src: url('/wp-content/uploads/fonts/MinionPro-Regular.eot');
    src: url('/wp-content/uploads/fonts/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/uploads/fonts/MinionPro-Regular.woff2') format('woff2'),
        url('/wp-content/uploads/fonts/MinionPro-Regular.woff') format('woff'),
        url('/wp-content/uploads/fonts/MinionPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* overrides */
body {
	background: url('images/bg-body-top.jpg') center top/contain no-repeat scroll #fff;
	position: relative;
}
.body-bg-bottom {
	position: absolute;
	display: block;
	width: 100%;
	height: 30%;
	bottom: -150px;
	z-index: -1;
	background: url('images/bg-footer.jpg') center bottom/contain no-repeat scroll #fff;
}
.footer-bg-top {
	position: absolute;
	display: block;
	width: 100%;
	bottom: -150px;
	pointer-events: none;
}
.footer-bg-top img {vertical-align: bottom;}
.branding {max-width: 50%;}
#page {
	margin: 150px;
	padding: 50px;
	background: url('images/bg-content.jpg') center center/cover repeat scroll #fff;
}
#page > .innerpage {border: 10px solid #fff;}
#main > .wf-wrap, #bottom-bar > .wf-wrap, #footer > .wf-wrap {width: 100%;}
h1, .h1 {color: #000;}

/* homepage */
.row-home-top {margin-top: 35px;}
.row-home-top h2 {
	font-size: 200px;
	line-height: 300px;
}
.row-home-top .vc_custom_heading {margin-bottom: 35px;}

.home-over-middle {
	position: absolute;
	display: block;
	width: 100%;
	bottom: 50%;
	pointer-events: none;
	transform: translateY(25%);
}
.home-over-middle img, .footer-bg-top img {
	width: 100%;
	max-width: 100%;
	height: auto;
}
body:not(.home) .home-over-middle {
	display: none;
}

#homeMonthGrid {
	margin-top: 100px;
}
#homeMonthGrid h3  {
	margin-bottom: 35px;
}
#homeMonthGrid .home-month-img {
	border-radius: 50%;
	border: 5px solid var(--gedeon);
	overflow: visible;
	transition: all .25s;
	background-position: center top;
}
#homeMonthGrid .home-month-img a {
	border-radius: 50%;
}
#homeMonthGrid .home-month-title .vc_custom_heading {
	margin-bottom: 0;
}
#homeMonthGrid .home-month-title h4 {
	transition: all .25s;
	margin-bottom: 0;
}
#homeMonthGrid .plant-name {
	font-family: 'Birthstone';
	font-size: 30px;
	color: #000;
}
#homeMonthGrid .field_61b0f13268863 {
	opacity: 0;
	visibility: hidden;
	display: none;
	left: -9999px;
	font-size: 1px;
}
#homeMonthGrid .vc_grid-item:hover .home-month-img {
	border: 5px solid #000 !important;
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}
#homeMonthGrid .vc_grid-item:hover .home-month-title h3 {
	color: #000 !important;
}

/* month pages */
.row-month-title .vc_column-inner .wpb_wrapper {
	height: 100%;
	display: flex;
	flex-direction: column;
}
.row-month-title div.plant-title {
	margin-top: auto;
	margin-bottom: auto;
	text-align: center;
}
.row-month-title div.plant-title h1 {
	background: url('images/bg-title-underline.png') center bottom/80% auto no-repeat scroll;
}
.row-month-title div.plant-title h4 {
	font-size: 26px;
	color: #000;
}
.row-month-title h2 {
	padding-left: 80px;
	position: relative;
	overflow: visible;
	color: #000;
}
.row-month-title h2 span {
	display: block;
	position: absolute;
	height: 200%;
	padding-left: 100%;
	left: 0;
	bottom: -50%;
	z-index: -1;
}
.row-month-title a.scroll-more {
	width: 54px;
	height: 54px;
	line-height: 54px;
	text-align: center;
	margin: auto;
	border: 2px solid var(--gedeon);
	font-size: 40px;
	border-radius: 50%;
	transform: rotate(90deg);
	text-decoration: none;
	transition: all .25s;
}
.row-month-title a.scroll-more:hover {
	background: #fff;
	border-color: var(--gedeon) !important;
}

.row-month-about {
	margin-top: 0;
	margin-bottom: 50px;
}
.row-month-about .wpb_text_column, .row-month-desc .wpb_text_column {
	padding-left: 50px;
	margin-bottom: 15px;
}
.row-month-about .wpb_text_column.txt-type {
	background: url('images/bg-type.png') left top/32px 32px no-repeat scroll;
}
.row-month-about .wpb_text_column.txt-attributes {
	background: url('images/bg-attrib.png') left top/32px 32px no-repeat scroll;
}
.row-month-about .wpb_text_column.txt-loco {
	background: url('images/bg-loco.png') left top/32px 32px no-repeat scroll;
}

.row-month-desc .wpb_text_column.txt-medical {
	background: url('images/ico-medical.png') left 8px/32px 32px no-repeat scroll;
}
.row-month-desc .wpb_text_column.txt-home {
	background: url('images/ico-hometea.png') left 8px/32px 32px no-repeat scroll;
}
.row-month-desc .wpb_text_column.txt-know {
	background: url('images/ico-know.png') left 8px/32px 32px no-repeat scroll;
}

/* responsive grid */
@media (max-width:1399px) {
	#page {
		margin: 100px;
	}
	.row-month-title div.plant-title {
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.row-month-title a.scroll-more {display: none;}
}
@media (max-width:1199px) {
	#fancy-header .fancy-header-wrapper {
		left: -70px;
	}
	.fancy-header .fancy-subtitle {
		font-size: 60px !important;
		line-height: 50px !important;
	}
	.masthead:not(.side-header):not(.side-header-v-stroke):not(.side-header-menu-icon) .header-bar, .ph-wrap {
		padding-left: 30px;
		padding-right: 30px;
	}
	#page {padding: 30px;}
	.row-month-title div.plant-title h1 {
		font-size: 60px;
		line-height: 60px;
	}
	.row-month-title h2 {
		font-size: 60px;
		line-height: 60px;
		padding-left: 50px;
	}
	.row-month-title div.plant-title h4 {
		font-size: 22px;
	}
	#homeMonthGrid .vc_grid-item {
		width: 33%;
	}
}
@media (max-width:991px) {
	#page {
		margin: 50px;
	}
	#fancy-header .fancy-header-wrapper {
		left: -60px;
	}
	.fancy-header .fancy-subtitle {
		font-size: 48px !important;
		line-height: 38px !important;
	}
	.mobile-header-space {display: none;}
	.row-home-top h2 {
		font-size: 150px;
		line-height: 200px;
	}
	#homeMonthGrid .vc_grid-item {
		width: 50%;
	}
	.row-month-about .vc_col-sm-6 {
		width: 100%;
	}
}
@media (max-width:778px) {
	#fancy-header .fancy-header-wrapper {
		left: -50px;
	}
	.fancy-header .fancy-title {
		font-size: 50px !important;
		line-height: 50px !important;
	}
	.fancy-header .fancy-subtitle {
		font-size: 30px !important;
		line-height: 30px !important;
	}
}
@media (max-width:767px) {
	.row-home-top h2 {
		font-size: 100px;
		line-height: 100px;
	}
	#homeMonthGrid .vc_grid-item {
		width: 100%;
		max-width: 400px;
	}
}
@media (max-width:567px) {
	#page {
		margin: 30px;
		padding: 20px;
	}
	#page > .innerpage {border-width: 5px;}
	#fancy-header .fancy-header-wrapper {
		left: -40px;
	}
	.fancy-header .fancy-title {
		font-size: 40px !important;
		line-height: 40px !important;
	}
	.fancy-header .fancy-subtitle {
		font-size: 24px !important;
		line-height: 24px !important;
	}
	.row-home-top h2 {
		font-size: 60px;
		line-height: 60px;
	}
}